.FGBODY {
	COLOR: black; BACKGROUND-COLOR: white
	}
.FGGridDiv {
	OVERFLOW: auto; 
	WIDTH: 750px; 
	BACKGROUND-COLOR: #ffffff;
	HEIGHT: 140px
}

.FooterTable
{
	WIDTH: 750px; 
	BACKGROUND-COLOR: A2COE4;
}

.FGTABLE {
	TABLE-LAYOUT: fixed; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: #ffffff
}
.FGTH {
	BORDER-RIGHT:silver 1px solid; 
	FONT-WEIGHT: bold; 
	FONT-FAMILY: Verdana;  FONT-SIZE: 9pt; CURSOR: default; COLOR: Block; POSITION: relative; BACKGROUND-COLOR: #D5E2F3; TEXT-ALIGN: center;
	Z-INDEX: 10; 
	}
.FGTHlocked 
{
	Z-INDEX: 20;
	BORDER-RIGHT: silver 1px solid; 
	FONT-WEIGHT: bold; FONT-SIZE: 14px; 
	FONT-FAMILY: Verdana; 
	CURSOR: default; 
	COLOR: Block; 
	POSITION: relative; 
	BACKGROUND-COLOR: #D5E2F3; 
	TEXT-ALIGN: center;
}
.FGTDlocked {
	BORDER-RIGHT: silver 1px solid; 
	FONT-FAMILY: Verdana; 
	FONT-WEIGHT: bold; Z-INDEX: 10;
	POSITION: relative; 
	LEFT:expression(document.getElementById(document.getElementById('hdnCurGrd').value).scrollLeft);
}
.FGBTMlocked {
	BORDER-RIGHT: silver 1px solid; 
	FONT-WEIGHT: bold; Z-INDEX: 10;
	POSITION: relative; 
	Top: 70px;	
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 2px; 
	FONT-FAMILY: Verdana;  
	FONT-SIZE: 8pt; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: silver 1px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: silver 1px solid; 
	TEXT-ALIGN: right;
}
.FGTD {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 2px; 
	FONT-FAMILY: Verdana;  
	FONT-SIZE: 8pt; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: silver 1px solid; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: silver 1px solid; 
}
.FGTRTOT
{
    FONT-SIZE: 11px;
    COLOR: black; 
    LINE-HEIGHT: 8pt;
    BORDER-BOTTOM: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-LEFT: black 1px solid; 
    FONT-FAMILY: Verdana;    
    background-color:#D5E2F3;
    TOP: expression(FnArriveTotClmTop());
    position:relative;
}